<WebBox ID="fZerat">
<form name="fZerat" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();">
<table cellspacing="1" cellpadding="3" width="150" bgcolor="#000000" border="0">
  <tr> 
    <td align="middle" bgcolor="#ededed">
      <font color="#363636" size="2"><b>Filtro Zerat</b></font>
    </td>
  </tr>
  <tr> 
    <td bgcolor="#eeeeee">
      <div style="padding-left:10;">
        <Repeat rs="fZerat_rs">
          <Var name="checked">fZerat::checked('{{name}}')</Var>
          <input type="checkbox" name="{{name}}" value="{{label}}" {{checked}}
                 onclick="set_checked_boxes()">
          {{label}} <br>
        </Repeat>
      </div>
    </td>
  </tr>
</table>
</form>
</WebBox>
